advancements.adventure.root.title=§fEaventüür
advancements.end.root.title=§fDat Enn
advancements.husbandry.root.title=§fLandbow
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fAudomaat
container.dropper=§fGiëwer
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKist
container.chestDouble=§fGraute Kist
container.enderchest=§fEnderkist
container.beacon=
container.shulkerBox=§fShulkerkist
demo.help.movementShort=§fReeg di met %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fKiek di met dine Muus üm
demo.help.jump=§fDrük %1$s för't Hoppen
demo.help.inventory=§f%1$s mäk de Taske los
demo.help.title=§fMinecraft Demo-Wise
demo.help.fullWrapped=§fDiese Demo wird fünf Spieltage dauern (etwa eine Stunde und 40 Minuten echte zeit). Sieh dir die Erfolge an um Hinweise zu finden! Viel Spaß!
entity.Villager.name=§fDüörper
entity.Villager.farmer=§fBuer
entity.Villager.fisherman=§fFiskerman
entity.Villager.shepherd=§fSchäöper
entity.Villager.fletcher=§fPielmaker
entity.Villager.librarian=§fBibliotekaar
entity.Villager.cleric=§fGaistlik
entity.Villager.armor=§fRüstensmit
entity.Villager.weapon=§fWappensmit
entity.Villager.tool=§fWiärktüügsmit
entity.Villager.butcher=§fSlächter
entity.Villager.leather=§fGiärwer
entity.Horse.name=§fPeerd
entity.Donkey.name=§fEsel
entity.Mule.name=§fMuuldier
entity.Llama.name=§fLama
gui.advancements=§fBereykings
itemGroup.buildingBlocks=§fBaumatriaol
itemGroup.decorations=§fDekoratsionsblök
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fTransport
itemGroup.misc=§fMängsel
itemGroup.search=§fSöök
itemGroup.food=§fSpisen
itemGroup.tools=§fWiärktüüg
itemGroup.combat=§fStried
itemGroup.brewing=§fBruen
itemGroup.materials=§fMatriaole
itemGroup.inventory=§fÜöwerliäwenstaske
recipe.toast.title=Â§dNieuwe Recepten Ontgrendeld!
recipe.toast.description=§fControleer je receptenboek
tutorial.move.title=§dLoup med %s, %s, %s, un %s
tutorial.move.description=§fSpring met %s
tutorial.look.title=§dKyk dy üm
tutorial.look.description=§fDrai med de muus
tutorial.find_tree.title=§dVind en boum
tutorial.punch_tree.title=§dMaak de boum twei
tutorial.punch_tree.description=§fHold %s daal
tutorial.open_inventory.title=§dDo dyn inventaar oapen
tutorial.open_inventory.description=§fSlick %s
tutorial.craft_planks.title=§dMaak holtplanken
tutorial.craft_planks.description=§fDat receptbook kan dy helpen
